import { defineStore } from "pinia";

export const useCompanyInfoStore = defineStore("myCompanyInfo", {
    state: () => ({
        companyInfo: {}
    }),
    actions: {
        setCompanyInfoValue(data) {
            this.companyInfo = data;
        }
    }
});
